Jailbreak iOS 4.1 on iPhone 3GS / 3G Sn0wbreeze 2.1

Аватара пользователя
Amandis
Новенький
Постов в этой теме: 9
Сообщения: 19
Зарегистрирован: 03 Октябрь 2010, 07:49

Непрочитанное сообщение 06 Октябрь 2010, 04:04

В очередной раз пожалел, что прошился на официальную 4.1 не подумав о последствиях. Брат вчера скачал кастомную 4.1 и залил в свой 3G 16Gb, американец. Все встало нормально,версия модема не повысилась. Единственное, что пришлось Cydia ставить через iNsider, который шел с прошивкой. Я свой 3G 8Gb тоже прошил, установилась кастомная прошивка, стало возможно добавлять сторонние програмы, но версия модема не понизилась. :( Придется все-таки ждать анлока на 5.14.02.
eramarPBC
Новенький
Постов в этой теме: 7
Сообщения: 18
Зарегистрирован: 11 Сентябрь 2010, 11:33

Непрочитанное сообщение 06 Октябрь 2010, 10:19

у меня американец 3gs , 4.0.2. , модем 05.13.04, старый бутром.Нет jb, нет анлока. Скажите, пожалуйста, что для него можно полезного сделать ? :) Уже месяц только как айподом пользуюсь :ny_tik:
Аватара пользователя
Amandis
Новенький
Постов в этой теме: 9
Сообщения: 19
Зарегистрирован: 03 Октябрь 2010, 07:49

Непрочитанное сообщение 06 Октябрь 2010, 10:23

На эту прошивку и такую версию модема есть программы и джейл с анлоком. Поищите по сайту ссылки на программы и кастомные прошивки, там же найдете и инструкции как шить,чтобы не поднять версию модема и разлочить "афоню".
eramarPBC
Новенький
Постов в этой теме: 7
Сообщения: 18
Зарегистрирован: 11 Сентябрь 2010, 11:33

Непрочитанное сообщение 06 Октябрь 2010, 11:18

разве на 4.0.2 есть jb? мне говорили, что нужно ждать пока сделаю jb для 4.1? помогите, пожалуйста, ссылки найти!

Unlock на 4.0.2
вот тут пишут , что вроде ничего поделать нельзя :(
vin_rain
Почетный пользователь
Постов в этой теме: 34
Сообщения: 757
Зарегистрирован: 01 Январь 2009, 23:40

Непрочитанное сообщение 06 Октябрь 2010, 11:45

Поиск всегда рулит!
Аватара пользователя
chernenkov
Новенький
Постов в этой теме: 1
Сообщения: 3
Зарегистрирован: 06 Октябрь 2010, 12:58

Непрочитанное сообщение 06 Октябрь 2010, 13:04

Всем доброго время суток! У меня вопрос, вот уже на айфоне 3g стоит iOS4.1, дак чтобы сделать джейл мне надо откатить ниже? там на 3.1.3 или 3.1.2 и сделать там джейл? (Если у вас iPhone 3G – Должен быть сделан jailbreak на любой прошивке.)
Или как-то можно обойтись без отката?
Заранее спасибо!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 44
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 06 Октябрь 2010, 18:45

если у вас windows и хотите джейла то делайте джейл Redsnow 0.9.5b5-5 - джейл iOS 4. Проблема APN и MMS решена и получите телефон без функции телефона, но с джейлом и теперь на него можно поставить кастом - тогда получите джейл с функцией телефона: Sn0wbreeze 2. Jailbreak iOS 3.1.x, 4.0.x, 4.1
tequilla
Гуру
Постов в этой теме: 18
Сообщения: 107
Зарегистрирован: 11 Сентябрь 2010, 17:49

Непрочитанное сообщение 06 Октябрь 2010, 19:45

когда пытаюсь поставить 4.0,ошибка 3014 выползает . в чём может быть проблема? сейчас 3.1.3 iPhone 3g 8gb
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 44
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 06 Октябрь 2010, 20:13

а при чем тут эта тема не понимаю? :ne_ot_ho_di:
tequilla
Гуру
Постов в этой теме: 18
Сообщения: 107
Зарегистрирован: 11 Сентябрь 2010, 17:49

Непрочитанное сообщение 06 Октябрь 2010, 20:25

опа,не правильно понял просто
Ответить